﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.29509.3
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "TootedMVC", "TootedMVC.csproj", "{5368EB6B-32D6-4FE0-87E8-39D11AD79A9C}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{5368EB6B-32D6-4FE0-87E8-39D11AD79A9C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5368EB6B-32D6-4FE0-87E8-39D11AD79A9C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5368EB6B-32D6-4FE0-87E8-39D11AD79A9C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{5368EB6B-32D6-4FE0-87E8-39D11AD79A9C}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {B6CCE7F3-6DB3-462B-A389-A2C24E7BEE22}
	EndGlobalSection
EndGlobal
